{% extends 'base.html' %}

{% block content %}
<h1>{{ object.name }} <small><a href="{{ object.homepage }}">homepage</a></small></h1>
<p>{{ object.description|safe }}</p>

<h2>Versions</h2>
<ul>
  {% for version in project.projectversion_set.all %}
    <li>{{ version }} <small>{{ version.git_sha }}, {{ version.projectissue_set.count }} issues</small>
  {% endfor %}
</ul>

<table>
  <tr>
    <th>Name</th>
    <th>Version</th>
    <th>Value</th>
  </tr>
{% for metric in object.metricvalue_set.all %}
  <tr>
    <td>{{ metric.name }}</td>
    <td>{{ metric.git_sha }}</td>
    <td>{{ metric.value }} </td>
  </tr>
{% endfor %}
</table>
{% endblock %}
